<?php
/*+
| LIBRARY MANAGER VERSION 1.0
|+
| A LIBRARY MANAGEMENT SYSTEM FOR PHPFUSION
| BY EDAN BOY PEDRAGOSA "alias" HACKERSOFT
| Web: http://nivais.net/testsite/
| email: edan@nivais.net
|+
| Released under the terms and conditions of
| the GNU General Public License
+*/
$ResourceTypes[0]="---";
$ResourceTypes[1]="Audio Materials";
$ResourceTypes[2]="Books";
$ResourceTypes[3]="Electronic Audio";
$ResourceTypes[4]="Electronic Books";
$ResourceTypes[5]="Electronic Images";
$ResourceTypes[6]="Electronic Video";
$ResourceTypes[7]="References";
$ResourceTypes[8]="Transparencies";
$ResourceTypes[9]="Video Materials";
$ResourceTypes[10]="Reserved";

$AudioMediaFormat[0]="---";
$AudioMediaFormat[1]="Audio Cassette";
$AudioMediaFormat[2]="Audio DVD";
$AudioMediaFormat[3]="Audio VCD";

$EBookFormat[0]="---";
$EBookFormat[1]="EBook AVI Format";
$EBookFormat[2]="EBook CHM Format";
$EBookFormat[3]="EBook HTML Format";
$EBookFormat[4]="EBook PDF Format";
$EBookFormat[5]="EBook PPT Format";
$EBookFormat[6]="EBook TXT Format";

$BookFormat[0]="---";
$BookFormat[1]="Hardcover";
$BookFormat[2]="Paperback";

$VideoMediaFormat[0]="---";
$VideoMediaFormat[1]="Video VCD";
$VideoMediaFormat[2]="Video VHS";
$VideoMediaFormat[3]="Video DVD";

$ReserveFormat[0]="---";
$ReserveFormat[1]="Maps";
$ReserveFormat[2]="Thesis";
$ReserveFormat[3]="Term Papers";
$ReserveFormat[4]="Folio";

$EAudioFormat[0]="---";
$EAudioFormat[1]="AAC Advanced Audio Coding File";
$EAudioFormat[2]="AIF Audio Interchange File Format";
$EAudioFormat[3]="MID MIDI File";
$EAudioFormat[4]="MIDI MIDI File";
$EAudioFormat[5]="MP3 MPEG Layer 3 Audio File";
$EAudioFormat[6]="MPA MPEG Audio File";
$EAudioFormat[7]="RA Real Audio";
$EAudioFormat[8]="RAM Real Audio Media";
$EAudioFormat[9]="WAV Windows WAVE Sound File";
$EAudioFormat[10]="WMA Windows Media Audio";
$EAudioFormat[11]="AIFC Compressed Audio Interchange File";
$EAudioFormat[12]="AIFF Audio Interchange File Format";
$EAudioFormat[13]="AMR Adaptive MultiRate Codec";
$EAudioFormat[14]="M3U MP3 Playlist";
$EAudioFormat[15]="M4A MPEG4 Audio Layer File";
$EAudioFormat[16]="M4P Protected AAC File";
$EAudioFormat[17]="MP2 MPEG Layer II Compressed Audio File";
$EAudioFormat[18]="MPU Moving Picture Experts Group 3 Layer Audio";
$EAudioFormat[19]="NAP Napster Copyright Secured Music File";
$EAudioFormat[20]="OGG Ogg Vorbis Compressed Audio File";
$EAudioFormat[21]="PCA Perfect Clarity Audio";
$EAudioFormat[22]="PCM Pulse Code Modulation";
$EAudioFormat[23]="SND Sound Clip";
$EAudioFormat[24]="SNG MIDI Song File";
$EAudioFormat[25]="SWA ShockWave Audio";
$EAudioFormat[26]="RAM  RealNetworks RealAudio Metafile";
$EAudioFormat[27]="RAW  PCM signed raw audio";
$EAudioFormat[28]="SND  Akai MPCseries";
$EAudioFormat[29]="PCM unsigned raw audio, NeXT Sound, Macintosh Sound Resource";
$EAudioFormat[30]="VOX  Dialogic ADPCM audio ";

$EVideoFormat[0]="---";
$EVideoFormat[1]="ASF Advanced Systems Format";
$EVideoFormat[2]="ASX Microsoft ASF Redirector File";
$EVideoFormat[3]="AVI Audio Video Interleave File";
$EVideoFormat[4]="MOV Apple QuickTime Movie";
$EVideoFormat[5]="MP4 MPEG4 Video File";
$EVideoFormat[6]="MPG Moving Picture Experts Group File";
$EVideoFormat[7]="QT Apple QuickTime Movie";
$EVideoFormat[8]="RM Real Media";
$EVideoFormat[9]="SWF Macromedia Flash Movie";
$EVideoFormat[10]="WMV Windows Media Video";
$EVideoFormat[11]="FLA Macromedia Flash Animation";
$EVideoFormat[12]="DIR Macromedia Director Movie";
$EVideoFormat[13]="FLV Flash Video";
$EVideoFormat[14]="IVF Intel Video Format";
$EVideoFormat[15]="IVS Internet Streaming Video";
$EVideoFormat[16]="LSF Streaming Media Format";
$EVideoFormat[17]="LSX Streaming Media Shortcut";
$EVideoFormat[18]="M4E MPEG4 Video File";
$EVideoFormat[19]="M4U MPEG4 Playlist";
$EVideoFormat[20]="M1V MPEG1 Video File";
$EVideoFormat[21]="M2V MPEG2 Video";
$EVideoFormat[22]="MKV Matroska Audio/Video File";
$EVideoFormat[23]="MPEG Moving Picture Experts Group Video File";
$EVideoFormat[24]="MPV2 MPEG2 Video Stream";
$EVideoFormat[25]="MOVIE QuickTime Movie";
$EVideoFormat[26]="MOOV Apple QuickTime Movie";
$EVideoFormat[27]="OGM Ogg Vorbis Video File";
$EVideoFormat[28]="RMVB RealVideo Variable Bit Rate";
$EVideoFormat[29]="RP RealPix Clip";
$EVideoFormat[30]="RTS QuickTime RealTime Streaming Format";
$EVideoFormat[31]="SCM ScreenCam Recording";
$EVideoFormat[32]="SMV VideoLink Mail Video";
$EVideoFormat[33]="SPL FutureSplash Animation";
$EVideoFormat[34]="SSM Standard Streaming Metafile";
$EVideoFormat[35]="SVI Samsung Video File";
$EVideoFormat[36]="VFW Video for Windows";
$EVideoFormat[37]="VID QuickTime Video";
$EVideoFormat[38]="VOB DVD Video Object";
$EVideoFormat[39]="VRO DVD Video Recording Format";
$EVideoFormat[40]="WM Windows Media";
$EVideoFormat[41]="WMD Windows Media Download Package";
$EVideoFormat[42]="WMX Windows Media Redirector";
$EVideoFormat[43]="WVX Windows Media Video Redirector";

$EImagesFormat[0]="---";
$EImagesFormat[1]="AI Adobe Illustrator File";
$EImagesFormat[2]="BMP Bitmap Image";
$EImagesFormat[3]="DRW Drawing File";
$EImagesFormat[4]="DXF Drawing Exchange Format";
$EImagesFormat[5]="EPS Encapsulated PostScript";
$EImagesFormat[6]="GIF Graphical Interchange Format";
$EImagesFormat[7]="JPEG Joint Photographic Experts Group Image File";
$EImagesFormat[8]="JPG Joint Photographic Experts Group Image File";
$EImagesFormat[9]="MNG Multiple Network Graphic";
$EImagesFormat[10]="PCT Picture File";
$EImagesFormat[11]="PNG Portable Network Graphic";
$EImagesFormat[12]="PS Postscript File";
$EImagesFormat[13]="PSD Photoshop Document";
$EImagesFormat[14]="QXD QuarkXpress Document";
$EImagesFormat[15]="QXP QuarkXpress 6 Project";
$EImagesFormat[16]="SVG Scalable Vector Graphics";
$EImagesFormat[17]="TIF Tagged Image File Format";

$ReferenceFormat[0]="---";
$ReferenceFormat[1]="Journals";
$ReferenceFormat[2]="Magazines";
$ReferenceFormat[3]="Encyclopedia";
$ReferenceFormat[4]="Almanac";
$ReferenceFormat[5]="Dictionary";

$LoanDurations[0]="Hour";
$LoanDurations[1]="Day";
$LoanDurations[2]="Week";
$LoanDurations[3]="Month";
$LoanDurations[4]="Year";

$ResourceCategories[0]="---";
$ResourceCategories[1]="Americana";
$ResourceCategories[2]="Animals";
$ResourceCategories[3]="Art and Architecture";
$ResourceCategories[4]="Asian";
$ResourceCategories[5]="Biographies and Memoirs";
$ResourceCategories[6]="Business and Finance";
$ResourceCategories[7]="Children's Books";
$ResourceCategories[8]="Computers and Internet";
$ResourceCategories[9]="Cooking, Food and Wine";
$ResourceCategories[10]="Culture Related";
$ResourceCategories[11]="Disability-Related";
$ResourceCategories[12]="Drug Addiction";
$ResourceCategories[13]="Entertainment";
$ResourceCategories[14]="Fantasy";
$ResourceCategories[15]="Fiction";
$ResourceCategories[16]="Gay and Lesbian";
$ResourceCategories[17]="Health, Mind and Body";
$ResourceCategories[18]="History";
$ResourceCategories[19]="Home and Garden";
$ResourceCategories[20]="Horror";
$ResourceCategories[21]="Inspirational Books";
$ResourceCategories[22]="Language";
$ResourceCategories[23]="Linguistics";
$ResourceCategories[24]="Literature";
$ResourceCategories[25]="Mechanical Resources";
$ResourceCategories[26]="Medicine";
$ResourceCategories[27]="Military";
$ResourceCategories[28]="Mystery";
$ResourceCategories[29]="Nonfiction";
$ResourceCategories[30]="Outdoors and Nature";
$ResourceCategories[31]="Parenting and Family";
$ResourceCategories[32]="Poetry";
$ResourceCategories[33]="Politics and Political Theory";
$ResourceCategories[34]="Psychology";
$ResourceCategories[35]="Reference";
$ResourceCategories[36]="Religion and Spirituality";
$ResourceCategories[37]="Romance";
$ResourceCategories[38]="Science";
$ResourceCategories[39]="Science Fiction and Fantasy";
$ResourceCategories[40]="Self-Help and Tutorials";
$ResourceCategories[41]="Sports";
$ResourceCategories[42]="Technical Resources";
$ResourceCategories[43]="Technology";
$ResourceCategories[44]="Teens";
$ResourceCategories[45]="Textbooks and Educational Materials";
$ResourceCategories[46]="Thrillers";
$ResourceCategories[47]="Travel";
$ResourceCategories[48]="Westerns";
?>