<?php
/*----------------------------------------------------+
| LIBRARY MANAGEMENT SYSTEM
|-----------------------------------------------------+
| A LIBRARY RESOURCE MANAGER
| BY EDAN BOY PEDRAGOSA "alias" HACKERSOFT
| Web: http://hackersoft.ath.cx/dev/
| email: edan@niva-is.net
|----------------------------------------------------+
| Released under the terms and conditions of
| the GNU General Public License
+----------------------------------------------------*/

require_once "../../maincore.php";
require_once BASEDIR."subheader.php";
require_once INFUSIONS."library_manager/includes/functions.php";

require_once INFUSIONS."library_manager/includes/accessfunctions.php";
$libraryConfig = dbarray(dbquery("SELECT * FROM ".$db_prefix."library_configuration"));
$user_groups = getusergroups();

if (iADMIN) {
	$curGroups = "101.102".$userdata['user_groups'];
} elseif (iMEMBER){
	$curGroups = "101".$userdata['user_groups'];
}

if (iSUPERADMIN || CheckAccessLevel($curGroups,$libraryConfig['PatronMGA'])) {

	if (file_exists(INFUSIONS."library_manager/locale/".$settings['locale'].".php")) {
		require_once INFUSIONS."library_manager/locale/".$settings['locale'].".php";
	} else {
		require_once INFUSIONS."library_manager/locale/English.php";
	}

	require_once INFUSIONS."library_manager/includes/navigation.php";
	$selected_member = $_POST['username'];
	$adminview = 'yes';

	require_once INFUSIONS."library_manager/includes/patron_entry.php";

	} else {

	redirect(BASEDIR."index.php");
}//Access Denied

echo "<script type='text/javascript'>
function LoadLinkedUsers() {
	var activeindex = document.forms['choiceForm'].member_list.selectedIndex;
	document.forms['choiceForm'].userid.value = document.getElementById('member_list').options[activeindex].value;
	document.forms['choiceForm'].username.value = document.getElementById('member_list').options[activeindex].text;
	document.forms['choiceForm'].submit();
}
</script>\n";

require_once BASEDIR."footer.php";

?>