<?php
/*----------------------------------------------------+
| LIBRARY MANAGEMENT SYSTEM
|-----------------------------------------------------+
| AN EXTENDED USER INFO TABLE FOR CURRENT SITE MEMBERS
| BY EDAN BOY PEDRAGOSA "alias" HACKERSOFT
| Web: http://niva-is.net/testsite/
| email: edan@niva-is.net
|----------------------------------------------------+
| Released under the terms and conditions of
| the GNU General Public License
+----------------------------------------------------*/
require_once "../../maincore.php";
require_once BASEDIR."subheader.php";
require_once INFUSIONS."library_manager/includes/functions.php";

	if (file_exists(INFUSIONS."library_manager/locale/".$settings['locale'].".php")) {
		require_once INFUSIONS."library_manager/locale/".$settings['locale'].".php";
	} else {
		require_once INFUSIONS."library_manager/locale/English.php";
	}

	if (file_exists(INFUSIONS."library_manager/locale/arrays/".$settings['locale'].".php")) {
		require_once INFUSIONS."library_manager/locale/arrays/".$settings['locale'].".php";
	} else {
		require_once INFUSIONS."library_manager/locale/arrays/English.php";
	}

require_once INFUSIONS."library_manager/includes/accessfunctions.php";
$libraryConfig = dbarray(dbquery("SELECT * FROM ".$db_prefix."library_configuration"));
$user_groups = getusergroups();

if (iADMIN) {
	$curGroups = "101.102".$userdata['user_groups'];
} elseif (iMEMBER){
	$curGroups = "101".$userdata['user_groups'];
}

if (iSUPERADMIN || CheckAccessLevel($curGroups,$libraryConfig['ReportsMGA'])) {

	require_once INFUSIONS."library_manager/includes/navigation.php";

	opentable ("LIBRARY REPORTS MANAGER");

	echo "<center>This Function Is Still Under Development</center>";
	closetable();
} else {
	redirect(BASEDIR."index.php");
}//Access Denied

require_once BASEDIR."footer.php";

?>