<?php

function DBGetData($db_prefix)
{
$result = dbquery("SELECT * FROM ".$db_prefix."library_resource");
$dataArray = array();
while ($data = dbarray($result)) {
		$bor = $data['Resource_Code'];
		$acn = $data['Resource_Title'];
		$datb = $data['Resource_Pages'];
		$datr = $data['Resource_Format'];
		$stat = $data['Resource_Type'];
		$newar = array('bor'=>$bor,'acn'=>$acn,'datb'=>$datb,'datr'=>$datr,'stat'=>$stat);
		array_push($dataArray, $newar);
	 }
return $dataArray;
}

require_once "../../../maincore.php";
include ('class.ezpdf.php');

$inch = 72;
$pdf =& new Cezpdf('legal','landscape');
$pdf->selectFont('./fonts/Helvetica.afm');
$pdf->ezText("<b>NIVA INTERNATIONAL SCHOOL</b>\nONLINE LIBRARY\n".Date("F d, Y"));
$pdf->ezSetDy(-20);
$pdf->ezStartPageNumbers(570,20,10,'','',1);
$all = $pdf->openObject();
$pdf->saveState();
$pdf->setStrokeColor(0,0,0,1);
$pdf->line(35,35,13.5*$inch,35);
$pdf->line(40,822,578,822);
$pdf->addText(40,28,6,'Created by HACKERSOFT');
$pdf->restoreState();
$pdf->closeObject();
$pdf->addObject($all,'all');


$data = DBGetData($db_prefix);
$cols = array('bor'=>'Resource Code','acn'=>'Resource Title',
			'datb'=>'Pages',
			'datr'=>'Format',
			'stat'=>'Type');

$options = array('width'=>7*$inch,
				'cols'=>array('bor'=>array('width'=>2.5*$inch),
						'acn'=>array('width'=>4.5*$inch),
						'datb'=>array('width'=>2*$inch),
						'datr'=>array('width'=>2*$inch),
						'stat'=>array('width'=>1.5*$inch),
						
						)
			);
$title = 'NIVA LIBRARY MEDIA CENTER - RESOURCES LISTING';
$pdf->ezTable($data,$cols,$title,$options);
$pdf->ezStream();
?>
