<?php

require_once "../../../maincore.php";
include ('class.ezpdf.php');

function DBGetData($db_prefix)
{
$result = dbquery("SELECT * FROM ".$db_prefix."library_resource");
$dataArray = array();
while ($data = dbarray($result)) {
		$code = $data['Resource_Code'];
		$isbn = $data['Resource_ISBN'];
		$title = $data['Resource_Title'];
			$title = preg_replace('#’#si', '\'', $title);
			$title = preg_replace('#&\#39;#si', '\'', $title);
		$pages = $data['Resource_Pages'];
		$format = $data['Resource_Format'];
		$type = $data['Resource_Type'];

		$newar = array('code'=>$code,'isbn'=>$isbn,'title'=>$title,'pages'=>$pages,'format'=>$format,'type'=>$type);
		array_push($dataArray, $newar);
	 }
return $dataArray;
}

$inch = 72;
$pdf =& new Cezpdf('legal','landscape');
$pdf->selectFont('./fonts/Helvetica.afm');
$pdf->ezText("<b>NIVA INTERNATIONAL SCHOOL</b>\nONLINE LIBRARY\n".Date("F d, Y"));
$pdf->ezSetDy(-20);
$pdf->ezStartPageNumbers(570,20,10,'','',1);
$all = $pdf->openObject();
$pdf->saveState();
$pdf->setStrokeColor(0,0,0,1);
//$pdf->line(35,35,13.5*$inch,35);
$pdf->line(40,822,578,822);
$pdf->addText(40,20,6,'Created by HACKERSOFT');
$pdf->restoreState();
$pdf->closeObject();
$pdf->addObject($all,'all');


$data = DBGetData($db_prefix);
$cols = array('code'=>'Resource Code','isbn'=>'Resource ISBN','title'=>'Resource Title',
			'pages'=>'Pages',
			'format'=>'Format',
			'type'=>'Type');

$options = array('colGap' => 5, 'xPos' => 'center','width'=>7*$inch,
				'cols'=>array('code'=>array('width'=>1.25*$inch),
						'isbn'=>array('width'=>1.25*$inch),
						'title'=>array('width'=>5*$inch),
						'pages'=>array('width'=>0.75*$inch),
						'format'=>array('width'=>2*$inch),
						'type'=>array('width'=>1.5*$inch),
						
						)
			);
$title = 'NIVA LIBRARY MEDIA CENTER - RESOURCES LISTING';
$pdf->ezTable($data,$cols,$title,$options);
$pdf->ezStream();
?>
