<?php
/*----------------------------------------------------+
| LIBRARY MANAGEMENT SYSTEM
|-----------------------------------------------------+
| A LIBRARY RESOURCE MANAGER
| BY EDAN BOY PEDRAGOSA "alias" HACKERSOFT
| Web: http://hackersoft.ath.cx/dev/
| email: edan@niva-is.net
|----------------------------------------------------+
| Released under the terms and conditions of
| the GNU General Public License
+----------------------------------------------------*/

require_once "../../../maincore.php";
require_once INFUSIONS."library_manager/includes/accessfunctions.php";

	if (file_exists(INFUSIONS."library_manager/locale/".$settings['locale'].".php")) {
		require_once INFUSIONS."library_manager/locale/".$settings['locale'].".php";
	} else {
		require_once INFUSIONS."library_manager/locale/English.php";
	}

echo "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\">
<html>
<head>
<title>".$settings['sitename']."</title>
<meta http-equiv='Content-Type' content='text/html; charset=".$locale['charset']."'>
<meta name='description' content='".$settings['description']."'>
<meta name='keywords' content='".$settings['keywords']."'>
<link rel='stylesheet' href='".THEME."styles.css' type='text/css'></head><body class='textbox'>";

echo $body_bg;
if ($activity==2){
	$result = dbquery("SELECT * FROM ".$db_prefix."library_configuration WHERE id='1'");
	if (dbrows($result) <> 0) {
		$result = dbquery("UPDATE ".$db_prefix."library_configuration SET ResourceMGA='$group_users' WHERE id='1'");
	} else {//end if dbquery no match
		$result = dbquery("INSERT INTO ".$db_prefix."library_configuration (ResourceMGA) VALUES ('$group_users')");
	}
} 

$libraryConfig = dbarray(dbquery("SELECT * FROM ".$db_prefix."library_configuration"));
$user_groups = getusergroups();

if (iADMIN) {
	$curGroups = "101.102".$userdata['user_groups'];
} elseif (iMEMBER){
	$curGroups = "101".$userdata['user_groups'];
}

if (iSUPERADMIN || CheckAccessLevel($curGroups,$libraryConfig['LibraryCGA'])) {
	while (list ($key, $user_group) = each($user_groups)) {
		$group_id = $user_group['0'];
		if ($group_id<>103){//iSUPERADMIN can access everything
			if (!preg_match("(^\.{$group_id}$|\.{$group_id}\.|\.{$group_id}$)", $libraryConfig['ResourceMGA'])) {
				$access_groups .= "<option value='" . $user_group['0'] . "'$sel>" . $user_group['1'] . "</option>\n";
				$groupCount++;
			} else {
				$access_groups2 .= "<option value='" . $user_group['0'] . "'$sel>" . $user_group['1'] . "</option>\n";
				$groupCount++;
			}
		}
	} 


	if ($activity==3){
		$user_groups = getusergroups();
		unset($access_groups);
		unset($access_groups2);
		while (list ($key, $user_group) = each($user_groups)) {
			if ($user_group['0']<>103){//iSUPERADMIN can access everything
					$access_groups2 .= "<option value='" . $user_group['0'] . "'$sel>" . $user_group['1'] . "</option>\n";
					$groupCount++;
			}
		} 
	} elseif ($activity==4){
		$user_groups = getusergroups();
		unset($access_groups);
		unset($access_groups2);
		while (list ($key, $user_group) = each($user_groups)) {
			if ($user_group['0']<>103){//iSUPERADMIN can access everything
					$access_groups .= "<option value='" . $user_group['0'] . "'$sel>" . $user_group['1'] . "</option>\n";
					$groupCount++;
			}
		} 
	}


	echo "<form name='choiceForm' method='post' action='".FUSION_SELF."'>
	<table align='center' cellpadding='0' cellspacing='0'>
	<tr>
	<td class='tbl' valign='top'>
	<b>".$locale['lib163']."</b><br>
	<select multiple size='7' name='available' id='available' class='textbox' style='width:200' onChange=\"addUserGroup('choiceBox','available');\">$access_groups</select>
	</td>

	<td class='tbl' valign='top'>
	<b>".$locale['lib164']."</b><br>
	<select multiple size='7' name='choiceBox' id='choiceBox' class='textbox' style='width:200' onChange=\"addUserGroup('available','choiceBox');\">$access_groups2</select>
	</td>
	</tr>
	<tr>
		<td class='tbl' align='center' colspan='2'>
		<input type='button' name='add_All' value='".$locale['lib160']."' class='button' onclick='addAll();'>
		<input type='button' name='remove_All' value='".$locale['lib161']."' class='button' onclick='removeAll();'>
		<input type='button' name='update' value='".$locale['lib162']."' class='button' onclick='saveGroup();'>

		<input type='hidden' name='group_users'>
		<input type='hidden' name='activity'>
		</td>
	</tr>
	</table>
	</form>\n";

	echo "<script type='text/javascript'>
	function addUserGroup(toGroup,fromGroup) {
		var listLength = document.getElementById(toGroup).length;
		var selItem = document.getElementById(fromGroup).selectedIndex;
		var selText = document.getElementById(fromGroup).options[selItem].text;
		var selValue = document.getElementById(fromGroup).options[selItem].value;
		var i; var newItem = true;
		for (i = 0; i < listLength; i++) {
			if (document.getElementById(toGroup).options[i].text == selText) {
				newItem = false; break;
			}
		}
		if (newItem) {
			document.getElementById(toGroup).options[listLength] = new Option(selText, selValue);
			document.getElementById(fromGroup).options[selItem] = null;
		}
	}

	function saveGroup() {
		var strValues = \"\";
		var boxLength = document.getElementById('choiceBox').length;
		var elcount = 0;

		if (boxLength != 0) {
			for (i = 0; i < boxLength; i++) {
				if (elcount == 0) {
					strValues = \".\" + document.getElementById('choiceBox').options[i].value;
				} else {
					strValues = strValues + \".\" + document.getElementById('choiceBox').options[i].value;
				}
				elcount++;
			}
		}
		if (strValues.length == 0) {
			document.forms['choiceForm'].activity.value = 2;
			document.forms['choiceForm'].submit();

		} else {
			document.forms['choiceForm'].activity.value = 2;
			document.forms['choiceForm'].group_users.value = strValues;
			document.forms['choiceForm'].submit();
		}
	}

	function addAll() {
		document.forms['choiceForm'].activity.value = 3;
		document.forms['choiceForm'].submit();
	} 

	function removeAll() {
		document.forms['choiceForm'].activity.value = 4;
		document.forms['choiceForm'].group_users.value = \".\";
		document.forms['choiceForm'].submit();
	} 

	</script>";

	echo "</body></html>";
} else {//Not Allowed To Access
	echo "<SCRIPT LANGUAGE='JavaScript'>
	parent.location = '".BASEDIR."';
	</SCRIPT>";
}
?>
