<?php
/*----------------------------------------------------+
| LIBRARY MANAGER
|-----------------------------------------------------+
| A LIBRARY MANAGEMENT SYSTEM INFUSIONS
| BY EDAN BOY PEDRAGOSA "alias" HACKERSOFT
| Web: http://niva-is.net/testsite/
| email: edan@niva-is.net
|----------------------------------------------------+
| Released under the terms and conditions of
| the GNU General Public License
+----------------------------------------------------*/
if (!defined("IN_FUSION") || !checkrights("I")) { header("Location:../../index.php"); exit; }

	if (file_exists(INFUSIONS."library_manager/locale/".$settings['locale'].".php")) {
		require_once INFUSIONS."library_manager/locale/".$settings['locale'].".php";
	} else {
		require_once INFUSIONS."library_manager/locale/English.php";
	}

// Infusion Information
$inf_title = $locale['lib100'];
$inf_description = $locale['lib101'];
$inf_version = "1.00";
$inf_developer = "HACKERSOFT";
$inf_email = "edan_niva@yahoo.com";
$inf_weburl = "http://hackersoft.ath.cx";

$inf_folder = "library_manager";
$inf_admin_image = "";
$inf_admin_panel = "admin_view.php";

$inf_link_name = $locale['lib100'];
$inf_link_url = "main.php";
$inf_link_visibility = "0";

$inf_newtables = 5;
$inf_altertables = 0;
$inf_deldbrows = 0;

$inf_newtable_[1] = "library_resource (
Resource_id SMALLINT(10) UNSIGNED NOT NULL AUTO_INCREMENT,
Resource_Code VARCHAR(127) NOT NULL DEFAULT '',
Resource_Location VARCHAR(254) NOT NULL DEFAULT '',
Resource_CallNumber VARCHAR(254) NOT NULL DEFAULT '',
Resource_Title VARCHAR(254) NOT NULL DEFAULT '',
Resource_Authors VARCHAR(254) NOT NULL DEFAULT '',
Resource_ISBN VARCHAR(254) NOT NULL DEFAULT '',
Resource_ISSN VARCHAR(254) NOT NULL DEFAULT '',
Resource_DeweyCode VARCHAR(254) NOT NULL DEFAULT '',
Resource_Publisher VARCHAR(254) NOT NULL DEFAULT '',
Resource_PublicationDate VARCHAR(50) NOT NULL DEFAULT '',
Resource_PublicationPlace VARCHAR(254) NOT NULL DEFAULT '',
Resource_Format VARCHAR(50) NOT NULL DEFAULT '',
Resource_Series VARCHAR(50) NOT NULL DEFAULT '',
Resource_Copyright VARCHAR(50) NOT NULL DEFAULT '',
Resource_Edition VARCHAR(50) NOT NULL DEFAULT '',
Resource_Subject VARCHAR(254) NOT NULL DEFAULT '',
Resource_Dimension VARCHAR(50) NOT NULL DEFAULT '',
Resource_Pages INT(10) UNSIGNED NOT NULL DEFAULT '0',
Resource_AvailableCopies INT(10) UNSIGNED NOT NULL DEFAULT '0',
Resource_BorrowedCopies INT(10) UNSIGNED NOT NULL DEFAULT '0',
Resource_Type VARCHAR(50) NOT NULL DEFAULT '',
Resource_Status VARCHAR(254) NOT NULL DEFAULT '',
Resource_Condition VARCHAR(254) NOT NULL DEFAULT '',
Resource_Description  TEXT NOT NULL default '',
Resource_Keywords TEXT NOT NULL default '',
Resource_ContentList  TEXT NOT NULL default '',
Resource_Notes  TEXT NOT NULL default '',
Resource_BorrowCount  INT(10) UNSIGNED NOT NULL DEFAULT '0',
Resource_LastPatronCode  VARCHAR(50) NOT NULL DEFAULT '',
Resource_Image  VARCHAR(254) NOT NULL DEFAULT '',
Resource_Language  VARCHAR(127) NOT NULL DEFAULT '',
Resource_Price  VARCHAR(50) NOT NULL DEFAULT '',
Resource_Category  VARCHAR(254) NOT NULL DEFAULT '',
Resource_URL VARCHAR(254) NOT NULL DEFAULT '',
PRIMARY KEY (Resource_id)
) TYPE=MyISAM;";


$inf_newtable_[2] = "library_patrons (
patron_id SMALLINT(10) UNSIGNED NOT NULL AUTO_INCREMENT,
patron_Code VARCHAR(50) NOT NULL DEFAULT '',
patron_SiteUserName VARCHAR(50) NOT NULL DEFAULT '',
patron_BorrowCount  INT(10) UNSIGNED NOT NULL DEFAULT '0',

PRIMARY KEY (patron_id)
) TYPE=MyISAM;";


$inf_newtable_[3] = "library_borrowing (
id SMALLINT(10) UNSIGNED NOT NULL AUTO_INCREMENT,
PatronResourceCode VARCHAR(254) NOT NULL DEFAULT '',
PatronCode VARCHAR(127) NOT NULL DEFAULT '',
SiteUserName VARCHAR(50) NOT NULL DEFAULT '',
ActivityDate VARCHAR(50) NOT NULL DEFAULT '',
DueDate VARCHAR(50) NOT NULL DEFAULT '',
ResourceCode VARCHAR(127) NOT NULL DEFAULT '',
DurationBasis VARCHAR(50) NOT NULL DEFAULT '',
PRIMARY KEY (id)
) TYPE=MyISAM;";


$inf_newtable_[4] = "library_history (
id SMALLINT(10) UNSIGNED NOT NULL AUTO_INCREMENT,
PatronResourceCodeDate VARCHAR(254) NOT NULL DEFAULT '',
PatronCode VARCHAR(127) NOT NULL DEFAULT '',
SiteUserName VARCHAR(50) NOT NULL DEFAULT '',
Activity VARCHAR(50) NOT NULL DEFAULT '',
ActivityDate VARCHAR(50) NOT NULL DEFAULT '',
DueDate VARCHAR(50) NOT NULL DEFAULT '',
ReturnDate VARCHAR(50) NOT NULL DEFAULT '',
ResourceCode VARCHAR(127) NOT NULL DEFAULT '',
Fine VARCHAR(50) NOT NULL DEFAULT '',
DurationBasis VARCHAR(50) NOT NULL DEFAULT '',
PRIMARY KEY (id)
) TYPE=MyISAM;";

$inf_newtable_[5] = "library_configuration (
id SMALLINT(10) UNSIGNED NOT NULL AUTO_INCREMENT,

LibraryCGA VARCHAR(254) NOT NULL DEFAULT '.103',
ResourceMGA VARCHAR(254) NOT NULL DEFAULT '.103',
PatronMGA VARCHAR(254) NOT NULL DEFAULT '.103',
CatalogueMGA VARCHAR(254) NOT NULL DEFAULT '.103',
ReportsMGA VARCHAR(254) NOT NULL DEFAULT '.103',
BorrowingMGA VARCHAR(254) NOT NULL DEFAULT '.103',
ReturningMGA VARCHAR(254) NOT NULL DEFAULT '.103',

DefaultDuration VARCHAR(20) NOT NULL DEFAULT 'Daily',

HourlyFine INT(5) UNSIGNED NOT NULL DEFAULT '0',
DailyFine INT(5) UNSIGNED NOT NULL DEFAULT '0',
WeeklyFine INT(5) UNSIGNED NOT NULL DEFAULT '0',
MonthlyFine INT(5) UNSIGNED NOT NULL DEFAULT '0',
YearlyFine INT(5) UNSIGNED NOT NULL DEFAULT '0',

PRIMARY KEY (id)
) TYPE=MyISAM;";

$inf_droptable_[1] = "library_resource";
$inf_droptable_[2] = "library_patrons";
$inf_droptable_[3] = "library_borrowing";
$inf_droptable_[4] = "library_history";
$inf_droptable_[5] = "library_configuration";
?>