<?php
/*----------------------------------------------------+
| LIBRARY MANAGEMENT SYSTEM
|-----------------------------------------------------+
| A LIBRARY RESOURCE MANAGER
| BY EDAN BOY PEDRAGOSA "alias" HACKERSOFT
| Web: http://hackersoft.ath.cx/dev/
| email: edan@niva-is.net
|----------------------------------------------------+
| Released under the terms and conditions of
| the GNU General Public License
+----------------------------------------------------*/
require_once "../../maincore.php";
require_once BASEDIR."subheader.php";

require_once INFUSIONS."library_manager/includes/functions.php";

require_once INFUSIONS."library_manager/includes/accessfunctions.php";
$libraryConfig = dbarray(dbquery("SELECT * FROM ".$db_prefix."library_configuration"));
$user_groups = getusergroups();

if (iADMIN) {
	$curGroups = "101.102".$userdata['user_groups'];
} elseif (iMEMBER){
	$curGroups = "101".$userdata['user_groups'];
}

if (iSUPERADMIN || CheckAccessLevel($curGroups,$libraryConfig['ReturningMGA'])) {

	if (file_exists(INFUSIONS."library_manager/locale/".$settings['locale'].".php")) {
		require_once INFUSIONS."library_manager/locale/".$settings['locale'].".php";
	} else {
		require_once INFUSIONS."library_manager/locale/English.php";
	}

	if (file_exists(INFUSIONS."library_manager/locale/arrays/".$settings['locale'].".php")) {
		require_once INFUSIONS."library_manager/locale/arrays/".$settings['locale'].".php";
	} else {
		require_once INFUSIONS."library_manager/locale/arrays/English.php";
	}

	require_once INFUSIONS."library_manager/includes/navigation.php";

	if ($patronCodeFromForm<>""){
		$patronCode = $patronCodeFromForm;
		$resourceCode = $resourceCodeFromForm;
	}

	//ASK FOR PATRON CODE
	opentable ($locale['lib147']);
	echo "<form name='patronCodeForm' method='post' action='".FUSION_SELF."'>
	<table align='center' cellspacing='0' cellpadding='0' class='tbl'>
		<tr>
			<td>".$locale['lib300']."</td>
			<td>
				<input type='text' name='patronCode' value='$patronCode' class='textbox' style='width:100px;'>
				<input type='submit' name='checkPatronResource' value='".$locale['lib124']."' class='button'>
			</td>
		</tr>
	</table>
	</form>";
	closetable();
	//END ASK FOR PATRON CODE

	if ($checkPatronResource){
	tablebreak();

	$result = dbquery("SELECT * FROM ".$db_prefix."library_borrowing WHERE PatronCode='$patronCode'");
	if (dbrows($result)<>0) {
				while ($data = dbarray($result)) {
						$PatronResourceCode[] = $data['PatronResourceCode'];
						$PatronCode[] = $data['PatronCode'];
						$SiteUserName[] = $data['SiteUserName'];
						$ActivityDate[] = $data['ActivityDate'];
						$DueDate[] = $data['DueDate'];
						$ResourceCode[] = $data['ResourceCode'];
						$LoanDuration[] = $data['DurationBasis'];
					 }

				$PatronInfo = QueryPatronInfo($SiteUserName[0],$db_prefix);

				opentable ($locale['lib148']);

				$avatar = QueryUserAvatar($SiteUserName[0],$db_prefix);

					if ($avatar<>""){
						echo "<center><img class='textbox' alt='Patron Picture' src='".BASEDIR."images/avatars/".$avatar."'></center>";
					} else {
						echo "<center><img class='textbox' alt='Patron Picture' height='100' width='100' src='".INFUSIONS."library_manager/images/ina.gif'></center>";
					}

				echo "<table width='100%' align='center'>
					<tr>
						<td align='right' width='50%'>".$locale['lib366']."</td><td width='50%'><b>&nbsp;" . $PatronInfo['extra_userinfo_FirstName'] . "&nbsp;" . $PatronInfo['extra_userinfo_LastName'] . "</b></td>
					</tr>
					<tr>
						<td align='right' width='50%'>".$locale['lib367']."</td><td width='50%'><b>&nbsp;".$PatronInfo['extra_userinfo_SiteUserName']."</b> </td>
					</tr>
				</table><hr>";

				echo "<table class='textbox' width='100%' align='center'>
					<tr>
						<td class='textbox' align='center' width='14%'>".$locale['lib149']."</td> 
						<td class='textbox' align='center' width='30%'>".$locale['lib150']."</td>
						<td class='textbox' align='center' width='15%'>".$locale['lib151']."</td>
						<td class='textbox' align='center' width='15%'>".$locale['lib152']."</td>
						<td class='textbox' align='center' width='8%'>".$locale['lib153']."</td>
						<td class='textbox' align='center' width='8%'>".$locale['lib154']."</td>
						<td class='textbox' align='center' colspan='2' width='10%'>".$locale['lib155']."</td>
					</tr>";


				$libraryConfig = dbarray(dbquery("SELECT * FROM ".$db_prefix."library_configuration"));
				echo "<form name='returnForm' method='post' action='".FUSION_SELF."'>";
				for ($i=0;$i < count($PatronResourceCode);$i++){
					$ResourceInfo = QueryResources($ResourceCode[$i],$db_prefix);

					if ($LoanDuration[$i]==$locale['libHour']) {
						$OverDue = datediff('h',$DueDate[$i],time(),true);
						if($OverDue<=0) {
							$OverDue = 0;
						}
						$Fine = number_format($OverDue * $libraryConfig['HourlyFine'], 2, '.', '');
							if ($OverDue > 1) {
								$Basis = $locale['libHours'];
							} else {
								$Basis = $locale['libHour'];
							}
					} elseif ($LoanDuration[$i]==$locale['libDay']) {
						$OverDue = datediff('d',$DueDate[$i],time(),true);
						if($OverDue<=0) {
							$OverDue = 0;
						}
						$Fine = number_format($OverDue * $libraryConfig['DailyFine'], 2, '.', '');
							if ($OverDue > 1) {
								$Basis = $locale['libDays'];
							} else {
								$Basis = $locale['libDay'];
							}
					} elseif ($LoanDuration[$i]==$locale['libWeek']) {
						$OverDue = datediff('w',$DueDate[$i],time(),true);
						if($OverDue<=0) {
							$OverDue = 0;
						}
						$Fine = number_format($OverDue * $libraryConfig['WeeklyFine'], 2, '.', '');
							if ($OverDue > 1) {
								$Basis = $locale['libWeeks'];
							} else {
								$Basis = $locale['libWeek'];
							}
					} elseif ($LoanDuration[$i]==$locale['libMonth']) {
						$OverDue = datediff('m',$DueDate[$i],time(),true);
						if($OverDue<=0) {
							$OverDue = 0;
						}
						$Fine = number_format($OverDue * $libraryConfig['MonthlyFine'], 2, '.', '');
							if ($OverDue > 1) {
								$Basis = $locale['libMonths'];
							} else {
								$Basis = $locale['libMonth'];
							}
					} elseif ($LoanDuration[$i]==$locale['libYear']) {
						$OverDue = datediff('w',$DueDate[$i],time(),true);
						if($OverDue<=0) {
							$OverDue = 0;
						}
						$Fine = number_format($OverDue * $libraryConfig['YearlyFine'], 2, '.', '');
							if ($OverDue > 1) {
								$Basis = $locale['libYears'];
							} else {
								$Basis = $locale['libYear'];
							}
					}

					echo "<tr>
						<td class='textbox' align='center' width='14%'>" . $ResourceCode[$i] . "</td> 
						<td class='textbox' align='center' width='30%'>" . $ResourceInfo['Resource_Title'] . "</td>
						<td class='textbox' align='center' width='15%'>" . date("D F d, Y h:i:s A", $ActivityDate[$i]) . "</td>
						<td class='textbox' align='center' width='15%'>" . date("D F d, Y h:i:s A", $DueDate[$i]) . "</td>
						<td class='textbox' align='center' width='8%'>" . $OverDue . " (". $Basis . ")</td>
						<td class='textbox' align='center' width='8%'>" . $Fine ."</td>
						<td class='textbox' align='center' width='5%'>
							<a style='text-decoration:none' onClick='(renewResource(\"".$ResourceCode[$i]."\",$Fine))'>
								<button title='".$locale['lib156b']."' class='button'>".$locale['lib156a']."</button>
							</a>
						</td>
						<td class='textbox' align='center' width='5%'>
							<a style='text-decoration:none' onClick='(returnResource(\"".$ResourceCode[$i]."\",$Fine))'>
								<button title='".$locale['lib157b']."' class='button'>".$locale['lib157a']."</button>
							</a>
						</td>

					</tr>";
				}	
			echo "<input style='width: 80px' value='' name='resourceCodeFromForm' id='resourceCodeFromForm' type='hidden'>
			<input style='width: 80px' value='' name='patronCodeFromForm' id='patronCodeFromForm' type='hidden'>
			<input style='width: 80px' value='' name='Fines' id='Fines' type='hidden'>
			<input style='width: 80px' value='' name='currentActivity' id='currentActivity' type='hidden'>
			</form>";
			echo "</table>";
			closetable();
		} else { //no data found
			opentable($locale['lib135']);
			echo $locale['lib417'];
			closetable();
		}
	} //end checkpatron clicked

	//Display Active Transaction
	if ($currentActivity == "Return") {
		tablebreak();
		opentable($locale['lib158']);
			$patronCode = $patronCodeFromForm;
			$resourceCode =  $resourceCodeFromForm;

	//Begin Resource Return Activity
			$result = dbquery("SELECT * FROM ".$db_prefix."library_patrons WHERE patron_Code='$patronCode'");
			$patron = dbarray($result);
			$PatronInfo = QueryPatronInfo($patron['patron_SiteUserName'],$db_prefix);
			$ResourceInfo = QueryResources ($resourceCode,$db_prefix);
			$AvailableCopies = $ResourceInfo['Resource_AvailableCopies'] - $ResourceInfo['Resource_BorrowedCopies'];

			$PatronResourceCode = $patronCode . $resourceCode;
			$SiteUserName = $patron['patron_SiteUserName'];
			$Activity = 'Return';

			$ActivityDate = time();
			$DueDate = ComputeDueDate($LoanValue,$LoanDuration,$ActivityDate);

			$BorrowedCopies = $ResourceInfo['Resource_BorrowedCopies'] - 1;
			$BorrowCount = $ResourceInfo['Resource_BorrowCount'];
			$LastPatronCode = $patronCode;

			UpdateBorrowedCopies($ResourceInfo['Resource_ISBN'],$BorrowedCopies,$db_prefix);
			UpdateResourceStatus($ResourceInfo['Resource_Code'],'In',$LastPatronCode,$BorrowCount,$db_prefix);

			$result = dbquery("SELECT * FROM ".$db_prefix."library_borrowing WHERE PatronResourceCode='$PatronResourceCode'");
			$CurrentResourceData = dbarray($result);
			$OldActivityDate = $CurrentResourceData['ActivityDate'];
			$OldDueDate = $CurrentResourceData['DueDate'];
			$PatronResourceCodeDate = $patronCode . $resourceCode . $OldActivityDate;

			//Set the Old borrowed item as returned
			$result = dbquery("SELECT * FROM ".$db_prefix."library_history WHERE PatronResourceCodeDate='$PatronResourceCodeDate'");
				if (dbrows($result) <> 0) {
					$ReturnDate = time();
					$result = dbquery("UPDATE ".$db_prefix."library_history SET ReturnDate='$ReturnDate', Fine='$Fines' WHERE PatronResourceCodeDate='$PatronResourceCodeDate'");
				} //end if dbquery no match

			$result = dbquery("DELETE FROM ".$db_prefix."library_borrowing WHERE PatronResourceCode='$PatronResourceCode'");

					$result = dbquery("SELECT * FROM ".$db_prefix."library_patrons WHERE patron_Code='$patronCode'");
					$patron = dbarray($result);
					$PatronInfo = QueryPatronInfo($patron['patron_SiteUserName'],$db_prefix);
					$ResourceInfo = QueryResources ($resourceCode,$db_prefix);
					$AvailableCopies = $ResourceInfo['Resource_AvailableCopies'] - $ResourceInfo['Resource_BorrowedCopies'];

					$PatronResourceCode = $patronCode . $resourceCode;
					$SiteUserName = $patron['patron_SiteUserName'];
					$Activity = 'Borrowing';

					$ActivityDate = time();
					$PatronResourceCodeDate = $patronCode . $resourceCode . $ActivityDate;

						echo "<table width='100%'>
						<tr>
							<td align='right'>".$locale['lib366']."</td><td><b>" . $PatronInfo['extra_userinfo_FirstName'] . "&nbsp;" . $PatronInfo['extra_userinfo_LastName'] . "</b></td>
						</tr>
						<tr>
							<td align='right'>".$locale['lib367']."</td><td><b> $SiteUserName</b> </td>
						</tr>
						<tr>
							<td align='right'>".$locale['lib368']."</td><td><b> " . date("D F d, Y h:i:s A", $ActivityDate) . "</b></td>
						</tr>

						<tr>
							<td align='right'>".$locale['lib369']."</td><td><b> " . date("D F d, Y h:i:s A", $DueDate) . "</b></td>
						</tr>

						<tr>
							<td colspan='2'><hr></td>
						</tr>


						<tr>
							<td align='right'>".$locale['lib322']."</td><td><b>" . $ResourceInfo['Resource_Title'] ."</b></td>
						</tr>
						<tr>
							<td align='right'>".$locale['lib318']."</td><td><b>" . $ResourceInfo['Resource_Code'] ."</b></td>
						</tr>
						<tr>
							<td align='right'>".$locale['lib323']."</td><td><b>" . $ResourceInfo['Resource_Authors'] ."</b></td>
						</tr>

						<tr>
							<td align='right'>".$locale['lib370']."</td><td><b>" . $ResourceInfo['Resource_AvailableCopies'] ."</b></td>
						</tr>

						<tr>
							<td align='right'>".$locale['lib371']."</td><td><b>" . $ResourceInfo['Resource_BorrowedCopies'] ."</b></td>
						</tr>

						<tr>
							<td align='right'>".$locale['lib372']."</td><td><b>" . $AvailableCopies ."</b></td>
						</tr>

						</table>";
	//End Resource Return Activity
		closetable();
	} elseif ($currentActivity == "Renew") {
			tablebreak();
			$TransactionCaption = $locale['lib145b'];
			$patronCode = $patronCodeFromForm;
			$resourceCode = $resourceCodeFromForm;
			$resultP = dbquery("SELECT * FROM ".$db_prefix."library_patrons WHERE patron_Code='$patronCode'");
			$patron = dbarray($resultP);
			$PatronInfo = QueryPatronInfo($patron['patron_SiteUserName'],$db_prefix);
			$ResourceInfo = QueryResources ($resourceCode,$db_prefix);
			$PatronResourceCode = $patronCode . $resourceCode;
				if ($ResourceInfo['Resource_Title']<>"") {
					if (dbrows($resultP) <> 0 ) {
							$AvailableCopies = $ResourceInfo['Resource_AvailableCopies'] - $ResourceInfo['Resource_BorrowedCopies'];
							include INFUSIONS."library_manager/includes/confirmTransaction.php";
					}
				}
	}
	//end Active Transaction


	//Transaction Confirmed and Renew
	if ($confirmActivity) {
		if ($LoanValue<>0 || is_numeric($LoanValue)) {
			$result = dbquery("SELECT * FROM ".$db_prefix."library_patrons WHERE patron_Code='$patronCode'");
			$patron = dbarray($result);
			$PatronInfo = QueryPatronInfo($patron['patron_SiteUserName'],$db_prefix);

			$BorrowCountP = $patron['patron_BorrowCount'] + 1;

			$ResourceInfo = QueryResources ($resourceCode,$db_prefix);
			$AvailableCopies = $ResourceInfo['Resource_AvailableCopies'] - $ResourceInfo['Resource_BorrowedCopies'];

			$PatronResourceCode = $patronCode . $resourceCode;
			$SiteUserName = $patron['patron_SiteUserName'];
			$Activity = 'Renewal';

			$ActivityDate = time();
			$DueDate = ComputeDueDate($LoanValue,$LoanDuration,$ActivityDate);

			$BorrowCount = $ResourceInfo['Resource_BorrowCount'] + 1;
			$LastPatronCode = $patronCode;

			UpdateResourceStatus($ResourceInfo['Resource_Code'],'Out',$LastPatronCode,$BorrowCount,$db_prefix);

			IncrementPatronBC($patronCode,$BorrowCountP,$db_prefix);


			$result = dbquery("SELECT * FROM ".$db_prefix."library_borrowing WHERE PatronResourceCode='$PatronResourceCode'");
			$CurrentResourceData = dbarray($result);
			$OldActivityDate = $CurrentResourceData['ActivityDate'];
			$OldDueDate = $CurrentResourceData['DueDate'];
			$PatronResourceCodeDate = $patronCode . $resourceCode . $OldActivityDate;
				if (dbrows($result) <> 0) {
					$result = dbquery("UPDATE ".$db_prefix."library_borrowing SET PatronResourceCode='$PatronResourceCode', PatronCode='$patronCode', SiteUserName='$SiteUserName',ActivityDate='$ActivityDate',DueDate='$DueDate', ResourceCode='$resourceCode', DurationBasis='$LoanDuration' WHERE PatronResourceCode='$PatronResourceCode'");
				} //end if dbquery no match

			//Set the Old borrowed item as returned
			$result = dbquery("SELECT * FROM ".$db_prefix."library_history WHERE PatronResourceCodeDate='$PatronResourceCodeDate'");
			$PatronResourceCodeDate = $patronCode . $resourceCode . $OldActivityDate;
				if (dbrows($result) <> 0) {
					$ReturnDate = time();
					$result = dbquery("UPDATE ".$db_prefix."library_history SET PatronCode='$patronCode', SiteUserName='$SiteUserName',  ActivityDate='$OldActivityDate',DueDate='$OldDueDate', ReturnDate='$ReturnDate', ResourceCode='$resourceCode', DurationBasis='$LoanDuration', Fine='$Fines' WHERE PatronResourceCodeDate='$PatronResourceCodeDate'");
				} //end if dbquery no match

			//Add a new record for the renewed item				
					$cActivity = 'Renewed';
					$PatronResourceCodeDate = $patronCode . $resourceCode . $ActivityDate;
					$result = dbquery("INSERT INTO ".$db_prefix."library_history (PatronResourceCodeDate, PatronCode, SiteUserName, Activity, ActivityDate, DueDate, ResourceCode,DurationBasis) 
					VALUES ('$PatronResourceCodeDate' , '$patronCode', '$SiteUserName', '$cActivity', '$ActivityDate','$DueDate','$resourceCode','$LoanDuration')");

					$result = dbquery("SELECT * FROM ".$db_prefix."library_patrons WHERE patron_Code='$patronCode'");
					$patron = dbarray($result);
					$PatronInfo = QueryPatronInfo($patron['patron_SiteUserName'],$db_prefix);
					$ResourceInfo = QueryResources ($resourceCode,$db_prefix);
					$AvailableCopies = $ResourceInfo['Resource_AvailableCopies'] - $ResourceInfo['Resource_BorrowedCopies'];

					$PatronResourceCode = $patronCode . $resourceCode;
					$SiteUserName = $patron['patron_SiteUserName'];
					$Activity = 'Borrowing';

					$ActivityDate = time();
					$PatronResourceCodeDate = $patronCode . $resourceCode . $ActivityDate;

			
					tablebreak();
					opentable ($locale['lib135']);
						echo "<table width='100%'>
						<tr>
							<td align='right'>".$locale['lib366']."</td><td><b>" . $PatronInfo['extra_userinfo_FirstName'] . "&nbsp;" . $PatronInfo['extra_userinfo_LastName'] . "</b></td>
						</tr>
						<tr>
							<td align='right'>".$locale['lib367']."</td><td><b> $SiteUserName</b> </td>
						</tr>
						<tr>
							<td align='right'>".$locale['lib368']."</td><td><b> " . date("D F d, Y h:i:s A", $ActivityDate) . "</b></td>
						</tr>

						<tr>
							<td align='right'>".$locale['lib369']."</td><td><b> " . date("D F d, Y h:i:s A", $DueDate) . "</b></td>
						</tr>

						<tr>
							<td colspan='2'><hr></td>
						</tr>


						<tr>
							<td align='right'>".$locale['lib322']."</td><td><b>" . $ResourceInfo['Resource_Title'] ."</b></td>
						</tr>
						<tr>
							<td align='right'>".$locale['lib318']."</td><td><b>" . $ResourceInfo['Resource_Code'] ."</b></td>
						</tr>
						<tr>
							<td align='right'>".$locale['lib323']."</td><td><b>" . $ResourceInfo['Resource_Authors'] ."</b></td>
						</tr>

						<tr>
							<td align='right'>".$locale['lib370']."</td><td><b>" . $ResourceInfo['Resource_AvailableCopies'] ."</b></td>
						</tr>

						<tr>
							<td align='right'>".$locale['lib371']."</td><td><b>" . $ResourceInfo['Resource_BorrowedCopies'] ."</b></td>
						</tr>

						<tr>
							<td align='right'>".$locale['lib372']."</td><td><b>" . $AvailableCopies ."</b></td>
						</tr>

						</table>";

					closetable();
				

		} else {
				tablebreak();
				$TransactionCaption = ' - Renewal';
				$result = dbquery("SELECT * FROM ".$db_prefix."library_patrons WHERE patron_Code='$patronCode'");
				$patron = dbarray($result);
				$PatronInfo = QueryPatronInfo($patron['patron_SiteUserName'],$db_prefix);
				$ResourceInfo = QueryResources ($resourceCode,$db_prefix);
				$AvailableCopies = $ResourceInfo['Resource_AvailableCopies'] - $ResourceInfo['Resource_BorrowedCopies'];

				$PatronResourceCode = $patronCode . $resourceCode;
				$SiteUserName = $patron['patron_SiteUserName'];
				$Activity = 'Borrowing';

				//get date in human format		
				$ActivityDate = time();
				$PatronResourceCodeDate = $patronCode . $resourceCode . $ActivityDate;

				include INFUSIONS."library_manager/includes/confirmTransaction.php";
				tablebreak();
				opentable ($locale['lib159']);
						echo $locale['lib418'];
				closetable();
				//END ERROR MESSAGE
		}
	}

require_once BASEDIR."footer.php";

	//End Transaction Confirmed and Action is Renewal

	echo "<SCRIPT LANGUAGE='JavaScript'>

	function renewResource (resource, fine)
	{
		document.forms['returnForm'].currentActivity.value = 'Renew';
		document.forms['returnForm'].resourceCodeFromForm.value = resource;
		document.forms['returnForm'].Fines.value = fine;
		document.forms['returnForm'].patronCodeFromForm.value = patronCodeForm.patronCode.value;
		document.forms['returnForm'].submit();
	}


	function returnResource (resource, fine)
	{
		document.forms['returnForm'].currentActivity.value = 'Return';
		document.forms['returnForm'].resourceCodeFromForm.value = resource;
		document.forms['returnForm'].Fines.value = fine;
		document.forms['returnForm'].patronCodeFromForm.value = patronCodeForm.patronCode.value;
		document.forms['returnForm'].submit();
	}

	</SCRIPT>";
} else {
	redirect(BASEDIR."index.php");
}//Access Denied


?>